---
arch: x86_64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.22.5 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: bios
image_key: 3.22.5-x86_64-bios-tiny-metal-gcp
name: alpine-3.22.5-x86_64-bios-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.22.5
revision: '0'
version: '3.22'
built: '2026-07-06T17:15:33.118638'
uploaded: '2026-07-06T19:10:44.294207'
signed: '2026-07-06T23:05:16.782388'
released: '2026-07-06T23:05:24.265050'
artifacts:
metadata_updated: '2026-07-06T23:05:24.265482'
